


body{
    background: #413a3e;
}
.container{
   
}
.rowOuter {
    margin: 0 auto;
    display:block;
    height:100vh;
    width: 100%;
}
.item-fade{
    height:100vh;
    opacity: 1;
    transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    
    
    /*margin-top: 142px;*/
}
.item-fade:hover{
    opacity: 0.7;
}
.col-inner {
    display: block;
    width: 100%;
    height:100vh;
    position: relative;
}


.vcenter a{
    display: block;
    width: 100%;
}



h1{
    font: 700 30px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin:40px 0 0 0;
}
h1 a{
    color: #fff; 

}
h1 a:hover{
    color: #fff; 
    text-decoration: none;

}
.cb{clear:both;}
@media only screen and (min-width : 320px)  and (max-width:599px) {
     h1{
        font: 700 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin:20px 0 0px 0;
    }
   .row, .col-inner, .item-fade {
        height: auto;
    }
    .vcenter{
        position: relative;
        top: 0;
        margin-top: 0;
    } 
    .blockWrapper{
        width: 100%;
        margin-top: 30px;
    }
    .item-fade {
      /*  margin-top: 20px;
        width: 80%;
        margin-left: 10%;*/
    }

    /* h1 a{color: orange !important;} */
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 600px) {
    h1{
        font: 700 18px "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin:10px 0 30px 0;
    }
    
    .vcenter{
    position: absolute;
    /*top: 50%;
    margin-top: -60%;*/
     top: 50%;
  transform: translateY(-50%);
}
    
  /*  .row, .col-inner, .item-fade {
        height: auto;
    }
    .vcenter{
        position: relative;
        top: 0;
        margin-top: 0;
    } */   
    
      
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    h1{
        font: 700 22px "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin:30px 0 0 0;
    }


}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    h1{
        font: 700 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
        margin:40px 0 0 0;
    }
    
    
    .vcenter{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }  


}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
  

}




/* Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { 
	h1{
		margin-top: 40px;
		font-size: 18px;
		
	}
 }
*/